OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
OpenMesh::FinalMeshItemsT< Traits, IsTriMesh >::ITraits Class Reference

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/FinalMeshItemsT.hh